toc:
- title: Overview
  path: /ndk/samples/index.html

- title: Walkthroughs
  path: /ndk/samples/walkthroughs.html
  section:
  - title: hello-jni
    path: /ndk/samples/sample_hellojni.html
  - title: native-activity
    path: /ndk/samples/sample_na.html
  - title: Teapot
    path: /ndk/samples/sample_teapot.html
